cvdupdate(1)

NAME
cvdudpate: - ClamAV Private Database Mirror Updater Tool

SYNOPSIS
cvdupdate [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

add Add a db to the list of known DBs.

clean
    Commands to clean up.

config
    Commands to configure.

list
    List the DBs found in the database directory.

remove
    Remove a db from the list of known DBs and delete local copies...

show
    Show details about a specific database.

update
    Update local copy of DBs.

    CVD-Update: ClamAV Database Updater

    A tool to download and update clamav databases and database patch

    files for the purposes of hosting your own database mirror.

Version 1.0.2
    Copyright (C) 2021 Cisco Systems, Inc. and/or its

    affiliates. All rights reserved.